icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons_061

Apple iOS 9.3.x < 9.3.5 Multiple Vulnerabilities

High

Synopsis

The remote host is missing a critical Apple iOS patch update.

Description

The version of iOS running on the mobile device is prior to 9.3.5, and is affected by multiple vulnerabilities. These vulnerablilities are contained within the Kernel subcomponent.

Solution

Upgrade to Apple iOS 9.3.5 or later.